## edu.cwru.SimpleRTS.model.unit.building
Class Building

    java.lang.Object
      edu.cwru.SimpleRTS.model.unit.Unit
          edu.cwru.SimpleRTS.model.unit.building.Building

    public class Building

extends Unit

Constructor Summary
`Building()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Building

    public Building()